<?php
/*
 * Copyright (c) 2018-2021 Atipay, (https://www.atipay.net)

 * Permission is hereby granted, free of charge, to any person obtaining a copy
 * of this software and associated documentation files (the "Software"), to deal
 * in the Software without restriction, including without limitation the rights
 * to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 * copies of the Software, and to permit persons to whom the Software is
 * furnished to do so, subject to the following conditions:
 *
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 * FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 * AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 * LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 * SOFTWARE.
 * */

// Heading
$_['heading_title']					= 'درگاه پرداخت شبکه همراه آتی‌پِی';

// Text
$_['text_payment']					= 'پرداخت';
$_['text_success']					= 'تنظیمات درگاه آتی‌پِی با موفقیت انجام شد.';
$_['text_edit']                     = 'ویرایش تنظیمات درگاه آتی‌پِی';
$_['text_atipay']				    = '<a target="_BLANK" href="https://www.atipay.net"><img style="width:50px; height:auto" src="view/image/payment/atipay.png" alt="درگاه پرداخت شبکه همراه آتی‌پِی" 
title="درگاه پرداخت شبکه همراه آتی‌پِی" /></a>';
$_['text_rial']					    = 'ریال';
$_['text_toman']					= 'تومان';

// Entry
$_['entry_apikey']					= 'Api Key';
$_['entry_currency']					= 'نوع ارز فروشگاه';
$_['entry_order_status']					= 'وضعیت سفارش بعد از پرداخت موفق';
$_['entry_order_failed_status']					= 'وضعیت سفارش بعد از پرداخت نا موفق';

$_['entry_canceled_reversal_status'] = 'Canceled Reversal Status';
$_['entry_completed_status']		= 'Completed Status';
$_['entry_denied_status']			= 'Denied Status';
$_['entry_expired_status']			= 'Expired Status';
$_['entry_failed_status']			= 'Failed Status';
$_['entry_pending_status']			= 'Pending Status';
$_['entry_processed_status']		= 'Processed Status';
$_['entry_refunded_status']			= 'Refunded Status';
$_['entry_reversed_status']			= 'Reversed Status';
$_['entry_voided_status']			= 'Voided Status';
$_['entry_status']					= 'وضعیت';
$_['entry_sort_order']				= 'Sort Order';


// Tab
$_['tab_general']					= 'عمومی';

// Help
$_['help_apikey']                   =  'بعد از تکمیل ثبت نام و فعال شدن درگاه apikey برای شما ارسال می‌شود.';
$_['help_currency']                   = 'نوع ارز در فروشگاه شما به صورت ریال یا تومان';
$_['help_order_status']                   = 'بعد از پرداخت موفق وضعیت سفارش به چه مقداری تغییر کند.';
$_['help_order_failed_status']                   = 'در صورت خطا در پرداخت وضعیت سفارش به چه مقداری تغییر کند.';


// Error
$_['error_permission']				= 'شما دسترسی ویرایش ندارید';
$_['error_apikey']					= 'این فیلد اجباری ‌می‌باشد.';